## haskell-input-parsers 0.2.3.2

=== debian/changelog ===
haskell-input-parsers (0.2.3.2-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Sat, 30 Jul 2022 22:17:18 -0400

haskell-input-parsers (0.2.3.2-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 16:18:16 +0300
