## haskell-input-parsers 0.3.0.1

=== debian/changelog ===
haskell-input-parsers (0.3.0.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 13 Oct 2023 17:54:49 +0300
