=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-attoparsec-dev (>= 0.12.1.4),
  libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
  libghc-monoid-subclasses-dev (>= 1.0),
- libghc-monoid-subclasses-dev (<< 1.2),
+ libghc-monoid-subclasses-dev (<< 1.3),
  libghc-monoid-subclasses-prof,
  libghc-parsers-dev (>= 0.12),
  libghc-parsers-dev (<< 0.13),
@@ -22,7 +22,7 @@
  libghc-attoparsec-doc,
  libghc-monoid-subclasses-doc,
  libghc-parsers-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/input-parsers
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-input-parsers
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-input-parsers]
