=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libghc-attoparsec-doc,
  libghc-monoid-subclasses-doc,
  libghc-parsers-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/input-parsers
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-input-parsers
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-input-parsers]
